/*@font-face {
    font-family: 'ultramagneticregular';
    src: url('ultramagnetic-webfont.woff2') format('woff2'),
         url('ultramagnetic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}*/

/*@font-face {
    font-family: 'ultramagneticregular';
	src: url('ywft-ultramagnetic-light.eot');
	src: url('ywft-ultramagnetic-light.eot?#iefix') format('embedded-opentype'),
	     url('ywft-ultramagnetic-light.woff') format('woff'),
	     url('ywft-ultramagnetic-light.ttf') format('truetype'),
	     url('ywft-ultramagnetic-light.svg#ywftsvg') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'YWFT Ultramagnetic Light';
	src: url('ywft-ultramagnetic-light.eot');
	src: url('ywft-ultramagnetic-light.eot?#iefix') format('embedded-opentype'),
	     url('ywft-ultramagnetic-light.woff') format('woff'),
	     url('ywft-ultramagnetic-light.ttf') format('truetype'),
	     url('ywft-ultramagnetic-light.svg#ywftsvg') format('svg');
	font-weight: normal;
	font-style: normal;
}*/

@font-face {
    font-family: 'US-101';
    src:url('US-101.ttf.woff') format('woff'),
        url('US-101.ttf.svg#US-101') format('svg'),
        url('US-101.ttf.eot'),
        url('US-101.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}